<?php
/**
*
* @package phpBB Extension - Fade Header
* @copyright (c) 2015 Ammin - http://www.forum.magazine.edu.gr/
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'FADEHEADER_VERSION'			 => 'Versión',
	'FADEHEADER_ENABLEPM'			 => 'Habilitar Fade Header',	
	'FADEHEADER_ENABLEPM_EXPLAIN'	 => 'Habilitar o deshabilitar la extensión',
	'FADEHEADER_TEMP'	             => 'Segundos',	
	'FADEHEADER_TEMP_EXPLAIN'	     => 'Introduzca el número de segundos para cambiar de imagen. Recomendado: 10',
	'FADEHEADER_HEIGHT'	             => 'Altura',	
	'FADEHEADER_HEIGHT_EXPLAIN'	     => 'Introduzca la altura de la imagen en píxeles. Recomendado: 180',
	'FADEHEADER_TEXT_TWITTER'		 => 'Imagen del encabezado',
	'FADEHEADER_TEXT_TWITTER_EXPLAIN'=> 'Introduzca el enlace completo de la primera imagen del encabezado.',
	'FADEHEADER_IMAGE'		         => 'Última imagen',
	'FADEHEADER_IMAGE_EXPLAIN'		 => 'Introduzca el enlace completo de la última imagen de la cola.',
	
	'FADEHEADER_ENABLEREG'			=> 'Habilitar segunda imagen',
	'FADEHEADER_ENABLEREG_EXPLAIN'	=> 'Habilitar o deshabilitar la segunda imagen',
	'FADEHEADER_IMAGE2'			    => 'URL de la segunda imagen',	
	'FADEHEADER_IMAGE2_EXPLAIN'	    => 'Introduzca la URL completa de la imagen que aparecerá en segunda posición',

	'FADEHEADER_ENABLEBH'			=> 'Habilitar tercera imagen',
	'FADEHEADER_ENABLEBH_EXPLAIN'	=> 'Habilitar o deshabilitar la tercera imagen',
	'FADEHEADER_IMAGE3'			    => 'URL de la tercera imagen',	
	'FADEHEADER_IMAGE3_EXPLAIN'	    => 'Introduzca la URL completa de la imagen que aparecerá en tercera posición',

	'FADEHEADER_ENABLEBF'			=> 'Habilitar cuarta imagen',
	'FADEHEADER_ENABLEBF_EXPLAIN'	=> 'Habilitar o deshabilitar la cuarta imagen',	
	'FADEHEADER_TEXT_FIELD'			=> 'URL de la cuarta imagen',
	'FADEHEADER_TEXT_FIELD_EXPLAIN'	=> 'Introduzca la URL completa de la imagen que aparecerá en cuarta posición',
	
	'FADEHEADER_CONFIG_SAVED'		=> 'Opciones guardadas',	
	'COPYRIGHT_FADEHEADER'		    => 'Fade Header por <strong>www.techuniverse.it/forum/</strong>',
));
